Lucene++ - a full-featured, c++ search engine
API Documentation

Loading...
Searching...
No Matches
Data Structures | Namespaces
ByteFieldSource.h File Reference
`#include "FieldCacheSource.h"`

Go to the source code of this file.

## Data Structures

class | Lucene::ByteFieldSource
| Obtains byte field values from the `FieldCache` using getBytes() and makes those values available as other numeric types, casting as needed. More...

## Namespaces

namespace | Lucene

clucene.sourceforge.net